> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usequanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Connected



## OpenAPI

````yaml https://app.usequanta.com/openapi/quanta-services-api/openapi.json get /api/alpha/sources/list_connected
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://app.usequanta.com
    description: Production
security:
  - HTTPBearer: []
paths:
  /api/alpha/sources/list_connected:
    get:
      tags:
        - sources
        - quanta-services-api
      summary: List Connected
      operationId: list_connected
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListConnectedResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    ListConnectedResponse:
      properties:
        connected_scopes:
          items:
            $ref: '#/components/schemas/AccountScope'
          type: array
          title: Connected Scopes
      type: object
      required:
        - connected_scopes
      title: ListConnectedResponse
    AccountScope:
      type: string
      enum:
        - BASIC_LOOKUP_ID
        - LOGICAL_LOOKUP_ID
        - BREX_INTEGRATION
        - RAMP_INTEGRATION
        - MERCURY_INTEGRATION
        - STRIPE_INTEGRATION
        - FUNDRAISE_ACCOUNT
        - CUSTOM_INTEGRATION
      title: AccountScope
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Quanta Services API scoped bearer token. Supported only on Services API
        routes.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.